local fn = _gn(0xE8AF77C4C06ADC93)
--- GET_PLAYER_RADIO_STATION_INDEX
-- @return Returns the index of the current players radio station, or 255 if the radio is off
function Global.GetPlayerRadioStationIndex()
	return fn(_ri)
end
